@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
body, html {
  height: 100%;
  width: 100%;
  background-color: rgb(87, 126, 255);
}
#header {
  height: 560px;
  background-color: #FFCC01;
  background-image: url(../images/l_o.png), url(../images/r_o.png), url(../images/l_u.png), url(../images/r_u.png);
  background-repeat: no-repeat;
  background-position: left top, right top, left bottom, right bottom;
  behavior: url(pie/PIE.htc);
}
#globus {
  height: 80px;
  width: 160px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 208px;
}
#page_middle {
  height: 40px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(255, 255, 255, 1);
}
.china {
  text-align: center;
  font-family: LithographLight, Arial;
  line-height: 40px;
}
a {
  color: #FFFFFF;
  text-decoration: none;
}
#center {
  position: absolute;
  bottom: 0px;
  width: 100%;
  z-index: 1000;
}
#bottom {
  height: 35px;
  background-color: rgba(87, 126, 255, 1);
  width: 100%;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 30px;
  behavior: url(pie/PIE.htc);
}
a:hover {
  color: #FFCC01;
}
#page_footer {
  line-height: 20px;
  background-color: #FFCC01;
  text-align: center;
  height: 20px;
  width: 100%;
}
.copy {
  font-size: 0.8em;
}
#page_footer .counter {
  position: absolute;
  right: 15px;
  bottom: -1px;
  display: none;
}

#footernavigation
{
	/* [disabled]padding-top: 15px; */
	font-size: 16px;
}
#footernavigation ul
{
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	list-style: none;
	text-align: center;
	display: block;
	height: 30px;
	position: relative;
}


#footernavigation ul li
{
	display: inline;
	height: 30px;
	width: 120px;
}

#footernavigation ul li a
{
	text-decoration: none;
	padding-right: 2%;
	padding-left: 2%;
	display: inline;
	height: 30px;
	width: 120px;
	line-height: 30px;
	font-style: normal;
}

#footernavigation ul li a:hover
{
	color: hsla(252,100%,50%,1);
	text-decoration: underline;
}

#under
{
	background: #577EFF;
	height: 40%;
}
